#homePage{padding:1.7em 0 1em 0}
#homePage #search{width:23em;float:left;margin-right:1.8em}
#homePage #subjectBrowse{float:left;margin:0 1.8em 1em 0;width:21em}
#homePage #resources{width:24em;float:left;margin-right:1.8em}
#homePage #adverts{width:23em;float:right}
#homePage #adverts a{display:block;margin:0 0 2em 0}
#flashBanner,#flashBanner img{width:100%}
object{padding-left:0}
#homePage #search #siteSearch,#homePage #search #publicationSearch{background:url(../images/wolSpriteBackgrounds.gif) no-repeat -600px 0;padding:0 0 1em .2em;margin-bottom:2em;overflow:hidden}
#homePage #search #siteSearch h2,#homePage #search #publicationSearch h2{padding:.3em .5em;color:#dfe9ea}
#homePage #search #siteSearch form{margin-left:.5em}
#homePage #siteSearch label{display:none}
#homePage #siteSearch #searchText{border:1px solid #7f9db7;font-size:1.2em;height:1.4em;width:15em;margin-bottom:.2em;color:#000}
#homePage #siteSearch #searchSiteSubmit{vertical-align:middle;margin-bottom:.2em}
#homePage #siteSearch #searchOptions{margin-left:.3em}
#homePage #siteSearch #searchOptions li{display:inline;margin:0 1em 1em 0}
#homePage #searchOptions li a{color:#5c5c5c}
#homePage #search #publicationSearch ul{margin:0 0 0 .5em;overflow:hidden}
#homePage #search #publicationSearch ul li{margin-right:.5em;line-height:1.4em;float:left;color:#5d5d5d;font-weight:bold}
#homePage #searchContent{overflow:hidden;margin:.3em 0 .9em 0}
#homePage #searchContent li{float:left;overflow:hidden}
#homePage #searchContent input{float:left;margin:.1em 0 0 0}
#homePage #searchContent label{float:left;display:block;margin:.2em .7em 0 .2em}
#homePage #search #publicationSearch ul li a:hover{color:#b27900}
#homePage #search #publicationSearch ul li a{color:#007e8b}
#homePage #searchContent input#searchAllContent{margin-right:.4em}
#resources.menuGroup li{margin-bottom:.8em;font-size:1.2em}
#resources.menuGroup h3{font-size:1em}
#resources.menuGroup h2,#subjectBrowse.menuGroup h2{color:#5d5d5d}
#homePage #societies a{color:#007e8b}
#header h1,#header .header-logo{font-size:1em}
#fullWidthContent{margin:0}